body {
	background: #e81d2c;
	margin-bottom: 0 !important;
}

::selection {
  background: #e81d2c; /* WebKit/Blink Browsers */
  color: #ebe8e3;
}
::-moz-selection {
  background: #e81d2c; /* Gecko Browsers */
  color: #ebe8e3;
}

.column {
	display: inline-block;
}

.one-half {
	width: 50%;
	float: left;
}

.slider-wrap {
	position: relative;
}

.wordmark-wrap {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    display: block;
    width: 100%;
}



.site-branding {
	position: absolute;
	top: 0;
	padding: 30px;
	width: 100%;
	z-index: 1;
	text-align: center;
}

img.site-logo {
	width: 400px;
}

img.wordmark {
	padding: 60px;
	margin: 0 auto;
	display: block;
	width: 75%;
}

footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	padding: 10px 30px;
	display: table;
	z-index: 6;
}

footer .column {
	height: 70px;
	position: relative;
}

footer ul {
	display: table-cell;
	vertical-align: middle;
	list-style: none;
	position: absolute;
	bottom: 0;
	right: 15px;
	margin: 0;
}

footer ul li {
	display: inline-block;
	float: left;
	margin-right: 15px;
}

.social-wrap {
	float: right;
}

a.social-link {
	color: #fff;
	opacity: 1;
	font-size: 24px;
	transition: color 350ms ease;
	margin-left: 10px;
}

a.social-link:hover {
	color: #f5bab4;
	transition: color 350ms ease;
}

p.address {
	color: #fff;
	margin: 0;
	padding: 0;
	position: relative;
	top: 6px;
	font-family: SouvenirStd-Demi;
	font-weight: normal;
	font-style: normal;
	font-size: 14px;
	float: left;
}


.lucky-btn {
	width: 70px;
	height: 70px;
	float: right;
}

a.lucky-link {
  transition: 0.70s;
  -webkit-transition: 0.70s;
  -moz-transition: 0.70s;
  -ms-transition: 0.70s;
  -o-transition: 0.70s;
  width: 70px;
  height: 70px;
  display: block;
  float: right;
}

a.lucky-link:hover {
  transition: 0.70s;
  -webkit-transition: 0.70s;
  -moz-transition: 0.70s;
  -ms-transition: 0.70s;
  -o-transition: 0.70s;
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}


.drag-zone {
	position: absolute;
	width: 100%;
	height: 100vh;
	top: 0;
	left: 0;
	z-index: 5;
}

#drag-logo {
	display: block;
	width: 100%;
	max-width: 350px;
	margin: 0 auto;
}


#drag-menu {
	display: block;
	max-width: 270px;
	position:absolute;
	left: 100px;
	top: 240px;
	background: #ebe8e3;
	padding: 12px 20px 10px;
	width: 250px;
	text-align: center;
}

#drag-order {
	display: block;
	width: 100%;
	max-width: 270px;
	position:absolute;
	right: 200px;
	bottom: 120px;
	background: #ebe8e3;
	padding: 12px 20px 10px;
	width: 250px;
	text-align: center;
}

#drag-about{
	display: block;
	width: 100%;
	max-width: 270px;
	position:absolute;
	left: 300px;
	bottom: 100px;
	background: #ebe8e3;
	padding: 12px 20px 10px;
	width: 250px;
	text-align: center;
}

#drag-contact{
	display: block;
	width: 100%;
	max-width: 270px;
	position:absolute;
	right: 120px;
	top: 200px;
	background: #ebe8e3;
	padding: 12px 20px 10px;
	width: 250px;
	text-align: center;
}

#drag-giftcard{
	width: 100%;
	max-width: 270px;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: 200px;
	background: #ebe8e3;
	padding: 12px 20px 10px;
	width: 250px;
	text-align: center;
}

.drag-link a {
	display: table;
	text-align: center;
	font-family: SouvenirStd-Bold;
	font-weight: normal;
	font-style: normal;
	font-size: 24px;
	text-decoration: none;
	color: #e81d2c;
	margin: 0 auto;
	transition: all 350ms ease;
}

.drag-link a:hover {
	color: #11a075;
	transition: all 350ms ease;
}

img.about-cat {
	max-width: 140px;
	margin: 0 auto;
	margin-bottom: 40px;
}

.cd-popup-container h2 {
	font-family: SouvenirStd-Demi;
	font-weight: normal;
	font-style: normal;
	font-size: 28px;
	text-decoration: none;
	text-align: left;
	color: #222;
	line-height: 1.4;
	margin: 0 auto;
	padding: 0 30px;
}

.body-wrap {
	display: table;
	position: relative;
	width: 100%;
	height: 100vh;
}

.body-wrap-inner {
	width: 100%;
	max-width: 100vw;
	margin: 0 auto;
	position: relative;
}

.cd-popup-container p {
	font-family: SouvenirStd-Demi;
	font-weight: normal;
	font-style: normal;
	font-size: 20px;
	color: #222;
	text-align: left;
	padding: 0 30px;
}

.form-container {
	max-width: 80%;
	margin: 0 auto;
}

.body-spacer {
	height: 80px;
}
	
.wpforms-field-label {
	display: block !important;
	text-align: left;
	font-family: SouvenirStd-Demi;
	font-weight: normal;
	font-style: normal;
	margin-bottom: 10px !important;
}

div.wpforms-container-full .wpforms-form input.wpforms-field-medium, div.wpforms-container-full .wpforms-form select.wpforms-field-medium, div.wpforms-container-full .wpforms-form .wpforms-field-row.wpforms-field-medium  {
	max-width: 100% !important;
}

div.wpforms-container-full .wpforms-form .wpforms-field-sublabel { 
	font-family: SouvenirStd-Demi;
	font-weight: normal;
	font-style: normal;
	text-align: left;
	opacity: .4;
}

div.wpforms-container-full .wpforms-form input[type=submit], div.wpforms-container-full .wpforms-form button[type=submit], div.wpforms-container-full .wpforms-form .wpforms-page-button {
	background: #ebe8e3 !important;
	border: 2px solid #e81d2c !important;
	color: #e81d2c !important;
	width: 100%;
	padding: 22px 0 20px !important;
	font-family: SouvenirStd-Demi;
	font-weight: normal;
	font-style: normal;
	transition: all 350ms ease;
}

div.wpforms-container-full .wpforms-form input[type=submit]:hover, div.wpforms-container-full .wpforms-form button[type=submit]:hover, div.wpforms-container-full .wpforms-form .wpforms-page-button:hover {
	background:#e81d2c !important;
	border: 2px solid #e81d2c!important;
	color: #ebe8e3 !important;
	transition: all 350ms ease;
}

div.wpforms-container-full .wpforms-form input[type=date], div.wpforms-container-full .wpforms-form input[type=datetime], div.wpforms-container-full .wpforms-form input[type=datetime-local], div.wpforms-container-full .wpforms-form input[type=email], div.wpforms-container-full .wpforms-form input[type=month], div.wpforms-container-full .wpforms-form input[type=number], div.wpforms-container-full .wpforms-form input[type=password], div.wpforms-container-full .wpforms-form input[type=range], div.wpforms-container-full .wpforms-form input[type=search], div.wpforms-container-full .wpforms-form input[type=tel], div.wpforms-container-full .wpforms-form input[type=text], div.wpforms-container-full .wpforms-form input[type=time], div.wpforms-container-full .wpforms-form input[type=url], div.wpforms-container-full .wpforms-form input[type=week], div.wpforms-container-full .wpforms-form select, div.wpforms-container-full .wpforms-form textarea {
	font-family: SouvenirStd-Demi;
	font-weight: normal;
	font-style: normal;
}

.about-wrap {
	max-width: 960px;
	margin: 0 auto;
	padding: 60px 30px;
}

.about-wrap img {
	margin: 0 auto;
	display: block;
	margin-bottom: 60px;
}

.about-wrap h2 {
	font-family: SouvenirStd-Demi;
	font-weight: normal;
	font-style: normal;
	font-size: 24px;
	text-decoration: none;
	text-align: left;
	color: #222;
	line-height: 1.4;
	margin: 0 auto;
	padding: 0 30px;
}

.about-wrap p {
	font-family: SouvenirStd-Demi;
	font-weight: normal;
	font-style: normal;
	font-size: 18px;
	color: #222;
	text-align: left;
	padding: 0 30px;
}

img.mp-logo {
	padding: 30px;
	margin: 0 auto;
	max-width: 400px;
	position: relative;
	top: 20px;
}

img.jp-logo {
	padding: 30px;
	margin: 0 auto;
	max-width: 340px;
}

img.ph-logo {
	padding: 30px;
	margin: 0 auto;
	max-width: 160px;
}